/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

table th { font-weight: bold; }
table td, table th { padding: 9px 10px; text-align: left; }

/* Mobile */
@media only screen and (max-width: 767px) {
	
	table.responsive { margin-bottom: 0; }
	
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; width:100%;}
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	p { font-size:14px !important;}
	td {width:100%;}
	h4 { font-size:14px !important;}
        .slidemobile {
width:100%;}}
			.storecontacts


	
		/* unvisited link */
a:link {
    color: #15284b !important;
	text-decoration: underline;
}
.storecontacts
/* visited link */
a:visited {
    color: green !important;
	text-decoration: underline;
}
.storecontacts
/* mouse over link */
a:hover {
    color: hotpink !important;
	text-decoration: underline;
}
.storecontacts
/* selected link */
a:active {
    color: blue !important;
	text-decoration: underline;
}
	
	
	.YOSS {color: #15284b !important; 
font-weight: bold !important; 
font-size: 30px; 
line-height: 1.75 !important; 
text-align: center !important; 
max-width: 100% !important;}


@media only screen and (min-width: 769) {
	.YOSS {
		color: #15284b !important; 
		font-weight: bold !important; 
		font-size: 24px !important; 
		line-height: 1.75 !important;
		}}

@media only screen and (max-width: 767) {
	.YOSS {color: #15284b; font-weight: bold; font-size: 14px !important; line-height: 1.75;}
.slidemobile{width:100%;}}

  @media only screen and (max-width: 767) {
   .YOSSBody {color: #15284b !important; font-weight: normal !important; font-size: 10px !important; line-height: 1.75 !important; text-align: center !important; max-width: 100% !important;}}
  
@media only screen and (min-width: 768) {
	.YOSSBody {color: #15284b !important; font-weight: normal !important; font-size: 18px !important; line-height: 1.75 !important;}
	
  .slidemobile{width:100%;}}

@media only screen and (max-width: 767) {
	#iqitcontentcreator .iqitcontent-element-id-1 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
	}.slidemobile{width:100%;}}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {.slidemobile{width:100%;}}

	